* {margin: 0px; padding: 0px;}
a, a img, img a, img {outline: none; border: none;}
p {margin-bottom: 10px;}

body {font-family: 'PT Sans', sans-serif; font-size: 14px; color: #666;}

#container {width: 996px; margin-right: auto; margin-left: auto;margin-top: 5px;}
#call {	position: absolute;	right: 312px;	top: 20px;	color: #ffffff;	font-size: 26px;	font-weight: bold;	text-align: right;}
#call a {color:#ffffff; text-decoration: none;}
#header {height: 120px; position: relative; background-image: url(images/header-bg.png); background-repeat: repeat-x;}
#logo {width: 289px; height: 79px; margin-top: 20px; float: left; margin-left: 20px;}
#tagline {
	color: #fff;
	width: 289px;
	position: absolute;
	height: 40px;
	left: 24px;
	top: 72px;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: .6em;
}
#banner {height: 500px; background-image: url(images/banner2.jpg); margin: 10px 0px 10px 0px; position: relative;}
#banner-content {color:#253d85; background-image: url(images/content-bg.png); width: 220px; float: right; padding: 20px; margin-top: 0px; margin-right: 0px;}
#mba {	position: absolute;	right: 20px;	bottom: 10px;	width: 100px;	height: 100px;}
#navbar {	right: 127px;	top: 75px;	position: absolute;	width: 550px;}
#navbar li {float: left; list-style-type: none; text-transform: uppercase; }
#navbar li a {color: #fff; text-decoration: none; margin-left: 35px;  display: block;  padding-bottom: 10px;}
#navbar li a:hover {text-decoration: underline;}
h1 {color:#253d85; font-weight: normal; font-size: 24px; margin-bottom: 30px;}
hr {margin: 20px 0px 20px 0px; color: #ccc; height: 1px;}
.details {width: 100px; font-weight: bold;}
.last {padding-right: 0px;}
#sidebar {width: 250px; float: left; margin: 120px 0px 30px 0px; font-style: italic; font-size: 85%;}
#content{margin: 50px 0px 30px 0px; width: 680px; float:right;}
#content a {text-decoration: none; color:#253d85; font-weight: bold;}
#content a:hover {text-decoration: underline;}
#btm-content {position: relative; margin-bottom: 20px;margin-top: 10px; }
.box1 h2, .box2 h2, .box3 h2, .box4 h2 { text-align: center; position: absolute; bottom: 0px; left: 0px; color: #fff; width: 240px; height: 50px; text-transform: uppercase; background-image: url(images/h2-bg.png); line-height: 50px; font-weight: normal; font-size: 18px;}
#btm-content h2 a {color: #fff; text-decoration: none;}
#btm-content h2 a:hover {text-decoration: underline;}
#content li {margin-left: 50px; padding-bottom: 10px;}
.box1{position: relative;width: 240px; float: left; height: 230px; margin-right: 12px; background-image: url(images/assess3.jpg); margin-top: 10px;}
.box2{position: relative;width: 240px; float: left; height: 230px; margin-right: 12px;background-image: url(images/why3.jpg); margin-top: 10px; }
.box3{position: relative;width: 240px; float: left; height: 230px; margin-right: 12px; background-image: url(images/why-hav.jpg);margin-top: 10px;}
.box4{position: relative;width: 240px; float: left; height: 230px; background-image: url(images/enquire.png);  margin-top: 10px;}
.small {font-size: 11px;}
.clear {clear: both;}
#footer {clear: both; color: #EFEFEF; text-transform: uppercase; font-size: 10px; padding: 20px 20px 0px 20px; height:80px; line-height: 20px; background-color: #333; position: relative;}
#footer a {text-decoration: none; color: #EFEFEF;}
#footer a:hover {text-decoration: underline;}
#copyright {width: 500px; float: left;}
#fontmedia {width: 300px; float: right; text-align: right; margin-top: 10px;}
#emblem {width: 60px; height: 60px;  position: absolute; left: 465px; top: 20px;}
